
/* Class = "NSButtonCell"; title = "Check for Update..."; ObjectID = "8"; */
"8.title" = "Comprobar actualizaciones…";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "10"; */
"10.title" = "Incluir perfil anónimo del sistema";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "11"; */
"11.title" = "Buscar actualizaciones automáticamente";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityDescription" = "buscar actualizaciones automáticamente";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityHelp" = "Activar para buscar actualizaciones automáticamente";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Incluir perfil anónimo del sistema";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "3"; */
"3.ibExternalAccessibilityHelp" = "activar para incluir información anónima sobre tu sistema cuando se buscan actualizaciones";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymoused data contains the Mac model, OS version and preferred language among other information about your sytem"; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Los datos anónimos contienen el modelo de Mac, versión del Sistema Operativo y lenguaje seleccionado junto cont otra información sobre tu sistema.";
